x<- seq(-5,5,0.01)
logit<- exp(x)/(1+exp(x))
probit<- pnorm(x,0,1)
cloglog<- exp(-exp(-x))

plot(x,logit, col="red", type="l", panel.first=grid())
lines(x,probit, col="green")
lines(x,cloglog, col="blue")
legend("right", c("logit", "probit", "cloglog"), lty=1, 
col=c("red", "green", "blue"))

